{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fltk/fltk-static",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fltk-static_function_install",
            "desc": "Test installation of fltk-static package"
        },
        {
            "name": "test_fltk-static_function_uninstall",
            "desc": "Test uninstallation of fltk-static package"
        }
    ]
}